<form action="/training_clients" accept-charset="UTF-8" method="post">
  <div class="form-group">
    <label for="training_client_client_id">Cliente</label>
    <select class="form-control" id="training_client_client_id" name="training_client[client_id]">
      <% @clients.each do |client| %>
        <option value = <%= client.id %>> <%= client.user.email %> </option>
      <% end %>
    </select>
  </div>
  <div class="form-group">
    <label for="training_equipaments_id">Equipamento</label>
    <select class="form-control" id="training_equipaments_id" name="training[equipaments_id]">
      <% @equipaments.each do |equipament| %>
        <option value = <%= equipament.id %>> <%= equipament.name %> </option>
      <% end %>
    </select>
  </div>
  <div class="form-group">
    <label for="training_exercise_id">Exercício</label>
    <select class="form-control" id="training_exercise_id" name="training[exercise_id]">
      <% @exercises.each do |exercise| %>
        <option value = <%= exercise.id %>> <%= exercise.name %> </option>
      <% end %>
    </select>
  </div>
  <div class="form-group">
    <label for="training_muscle_type_id">Tipo de músculo</label>
    <select class="form-control" id="training_muscle_type_id" name="training[muscle_type_id]">
      <% @muscle_types.each do |muscle| %>
        <option value = <%= muscle.id %>> <%= muscle.name %> </option>
      <% end %>
    </select>
  </div>
  <div class="form-group">
    <label for="training_number_id">Série</label>
    <select class="form-control" id="training_number_id" name="training[number_id]">
      <% @numbers.each do |number| %>
        <option value = <%= number.id %>> <%= number.number %> </option>
      <% end %>
    </select>
  </div>
  <div class="form-group">
    <label for="training_repetition_id">Quantidade de repetições</label>
    <select class="form-control" id="training_repetition_id" name="training[repetition_id]">
      <% @repetitions.each do |repetition| %>
        <option value = <%= repetition.id %>> <%= repetition.number %> </option>
      <% end %>
    </select>
  </div>
  <div class="form-group">
    <label for="training_client_group">Grupo</label>
    <input type="text" class="form-control" autofocus="autofocus" name="training_client[group]" id="training_client_group">
  </div>
  <div class="form-group">
    <label for="training_client_turn">Turno</label>
    <input type="text" class="form-control" autofocus="autofocus" name="training_client[turn]" id="training_client_turn">
  </div>
  <div class="form-group">
    <label for="training_how_make">Observações</label>
    <textarea type="text" class="form-control" autofocus="autofocus" name="training[how_make]" id="training_how_make"></textarea>
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Training client" data-disable-with="Create Training client"/>Cadastrar</button>
</form>
